application template:
  contract conditions:
    contract type: [fixed-term, permanent]
    salary: [100, 500, 1000, 1500]
    social insurance: [true, false]
  qualifications:
    education background: [astrology, metaphysics, fiction science]
    experience: [1, 2, 3, 4, 5, 6, 7, 8, 9]
    skills: [basic language skills, general IT skills, science fiction skills]
job description:
  contract conditions: {contract type: fixed-term, salary: 400, social insurance: true}
  qualifications: {education background: fiction science, experience: 4, skills: understanding
      science fiction}
  title: chief fiction scientist
  work description: work in fictitious projects
maximum applications: 50
minimum score: 2
number to fill: 2
number to invite: 4
